.boxed-layout,
.boxed-layout .header,
.main-wrapper,
.container{max-width:1170px;width:100%}
.boxed-layout .header{width:96%}
.main-header{width:100%}
.boxed-layout .header-slider .center-width{padding-left:2%;padding-right:2%;width:96%}
@media screen and (max-width:1260px){.boxed-layout,
.boxed-layout .main-wrapper{max-width:980px;width:100%}
.center-width,
.header,
.main-wrapper,
.footer .container,
.copyright-inner{max-width:980px;width:100%}
.content-page, .content-single{width:100%}
.masonry .post{width:46.5% !important}
#commentform .comment-form-author, #commentform .comment-form-email, #commentform .comment-form-url{width:80%}
#commentform textarea{width:90%}
#subscribe-widget input[type="text"]{margin-bottom:10px;width:99%}
.masonry .post header time{border-bottom:1px solid #E3E3E3;padding:15px 0;width:100%}
.masonry .post .title-wrap{border:0;padding-left:4%;padding-top:15px;padding-bottom:15px;width:69%}
.masonry .post .title{font-size:20px;line-height:24px;margin-bottom:5px}
}
@media screen and (max-width:1110px){.back-to-top{right:5px}
.header-slider .flex-control-nav{right:6%}
}
@media screen and (max-width:1024px){.title-wrap{width:69%}
.boxed-layout .header #logo{margin:6px 0}
.boxed-layout .main-nav{max-width:100%}
.boxed-layout,
.boxed-layout .header{max-width:730px;width:100%}
.boxed-layout .header{width:96%}
.header,
.main-wrapper,
.footer-widgets,
.footer-subscribe .center-width,
.header-slider li .center-width,
.copyright-inner{width:96%}
#tabs li a{width:89%}
.social-widget ul li{margin-right:5%}
.social-widget ul li span{width:50px}
.ad-125-widget li,
.footer-widget{width:47.5%}
.footer-widget:nth-child(2){}
.footer-widget:nth-child(3){clear:left}
.masonry .post{width:45.5% !important}
}
@media screen and (max-width:900px){.masonry .post{width:44% !important}
}
@media screen and (max-width:870px){.boxed-layout .header{padding:15px 2%}
.post header .post-date{font-size:28px}
.post header .post-month{font-size:12px}
.title-wrap{width:68%}
.gallerytiled ul li{width:24.6%}
}
@media screen and (max-width:840px){}
@media screen and (max-width:768px){.main-navigation,
.main-nav{float:left;width:100%}
#navigation{height:auto;max-width:100%;width:100%;overflow:hidden;text-align:left;padding:0}
#navigation ul{float:left;margin-top:15px;width:100%;display:block;height:auto;}
#navigation .menu{display:none;height:auto;clear:both;}
#navigation li,
#navigation a{border:0;width:100%}
#navigation a{background:transparent;border-bottom:1px solid rgba(255,255,255,0.3);margin:0;padding:10px 2%;width:96%;-webkit-transition:all 0s linear;-moz-transition:all 0s linear;transition:all 0s linear;}
.sf-sub-indicator, ul.menu ul .sf-sub-indicator{display:none}
#navigation ul.sub-menu{border:0;display:block !important;margin:0;padding:0;visibility:visible !important;position:relative;top:0}
#navigation ul li ul li a{padding:10px 3%;width:94%}
#navigation ul li ul li ul li a{padding:10px 30px}
.main-navigation .menu li.sfHover ul{left:0}
.main-navigation ul.menu li:hover li ul,
.main-navigation ul.menu li.sfHover li ul{top:-999em}
.main-navigation ul.menu li li:hover ul,
.main-navigation ul.menu li li.sfHover ul,
.main-navigation ul.menu li li li:hover ul,
.main-navigation ul.menu li li li.sfHover ul{left:0;}
.main-navigation #navigation a:hover{background-color:#fff}
.main-navigation a:hover, .current-menu-item a{background:transparent !important}
.sfHover a{background:#262626;color:#fff}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul{left:0}
.main-navigation .menu > li > ul:before{border:0}
#navigation .menu [class^="fa-"]:before,
#navigation .menu [class*=" fa-"]:before{top:11px}
#navigation .menu [class^="fa-"] > a,
#navigation .menu [class*=" fa-"] > a{padding-left:6% !important;width:92%}
.sf-arrows ul .sf-with-ul:after,
.sf-arrows .sf-with-ul:after{border:0}
.main-navigation ul.menu li li.sfHover ul{left:0}
.btn{display:block !important;float:right;font-size:24px;cursor:pointer;margin:10px 0 10px 15px !important}
.btn .icon{display:block;width:18px;height:2px;margin-top:3px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.boxed-layout .main-nav{width:502px}
.boxed-layout,
.boxed-layout .header,
.footer .container,
.copyright-inner{max-width:502px;width:100%}
.boxed-layout .header{width:96%}
.header{overflow:hidden}
.main-wrapper{float:none;margin:25px auto 0;max-width:502px;width:93%;}
.boxed-layout .main-container,
.center-width,
.header,
.main-wrapper{max-width:502px;width:93%}
.content-area{clear:both;float:none;margin:0;width:100% !important;}
.content{margin:0}
.content-page, .content-single{margin-left:0}
.post header time{border:0;border-bottom:1px solid rgba(0,0,0,0.1);padding:15px 0;width:100%}
.title-wrap{border:0!important;padding-bottom:15px;padding-top:15px;width:84%}
.sidebar{margin-left:0;margin-right:0;max-width:100%;width:100% !important}
.sidebar-small{display:none}
#tabs li:before{left:-12px}
#tabs li a{width:94%}
.footer-widget{margin:0 0 10px;width:100%}
.masonry .post{width:98% !important}
}
@media screen and (max-width:620px){.social-links-label{display:none}
.footer-subscribe form{display:block;margin:15px 0 0;width:100%;}
}
@media screen and (max-width:568px){}
@media screen and (max-width:480px){.boxed-layout .main-nav{width:330px}
.boxed-layout, .boxed-layout .main-header, .boxed-layout .main-wrapper{max-width:330px;width:100%;}
.center-width,
.main-wrapper{max-width:310px;width:93%}
.boxed-layout .header{width:96%;max-width:96%;}
.header{padding:3% 0;max-width:100%;width:310px;}
#navigation{max-width:100%;width:310px}
#navigation .menu [class^="fa-"]:before,
#navigation .menu [class*=" fa-"]:before{top:11px}
#navigation .menu [class^="fa-"] > a,
#navigation .menu [class*=" fa-"] > a{padding-left:9% !important;width:89%}
.featuredslider .post-inner, .widgetslider .post-inner{display:none}
#tabs li:before{left:-13px}
#tabs li a{width:92%}
.main-wrapper,
.footer-widgets,
.footer-subscribe .center-width{max-width:94%;width:310px}
.featured-thumbnail{width:100%}
.content-area{float:left}
.recent-post{margin-right:0;max-width:300px;width:100%}
.title{font-size:18px;line-height:22px;margin-bottom:5px;}
.post-meta span{border:0;display:block;padding:0;text-align:right}
.post-meta .post-comments span{display:inline-block}
.error-text{font-size:120px;line-height:140px;margin-bottom:0}
.error-page-content{font-size:14px}
.error-head span{padding:0 10px}
.sitemap-col,
.archive-col{margin:0 0 20px;width:100%}
.sidebar{margin-left:0;margin-right:0;max-width:310px;width:100%}
.section{margin:0}
.footer-widget{margin:0 0 20px;width:100%}
.footer-widget .widget{margin-bottom:0}
#commentform textarea{width:92.5%}
.copyright-text{margin-bottom:10px;text-align:center;width:100%}
}
@media screen and (max-width:260px){#navigation .menu [class^="fa-"]:before,
#navigation .menu [class*=" fa-"]:before{top:11px}
#navigation .menu [class^="fa-"] > a,
#navigation .menu [class*=" fa-"] > a{padding-left:11% !important;width:87%}
}